
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #132845 url(images/homepage01.gif) repeat-x left top;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #2B2C2B;
}

h1, h2, h3 {
	margin-top: 0px;
}

h1 {
}

h2 {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: normal;
}

h3 {
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 11px;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: left;
}

a {
	color: #1E5677;
}

a:hover {
	text-decoration: none;
}

a.link1 {
	position: relative;
	text-decoration: none;
	padding: 5px 12px;
	background: #132845;
	color: #FFFFFF;
}

a.link1 span {
}

a img {
	border: none;
}

img.border {
	margin: 0px 15px 0px 0px;
	border: 4px solid #D6D3A7;
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** HEADER */

#header {
	width: 847px;
	height: 110px;
	margin: 0px auto;
}

/** MENU */

#menu {
	float: right;
}

#menu ul {
	margin: 0px;
	padding: 72px 0px 0px 0px;
	list-style: none;
}

#menu li {
	float: left;
}

#menu a {
	padding: 0px 15px;
	border-left: 1px solid #5B8C90;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}

#menu .first a {
	border: none;
}

#menu a:hover {
	text-decoration: underline;
}

/** PAGE */

#page {
	width: 847px;
	margin: 0px auto;
	padding: 6px;
	background: #FFFFFF;
}

/** CONTENT */

#content {
	float: left;
	width: 584px;
}

#single {
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 257px;
}

/** FOOTER */

#footer {
}

#footer p {
	margin: 0px;
	padding: 25px 0px;
	text-align: center;
	color: #8296A1;
}

#footer .legal {
}

#footer .links {
}

/** BOX STYLES */

.title {
	height: 37px;
	margin: 0px;
	padding: 16px 0px 0px 27px;
}

.more {
	margin: 0px;
	padding: 10px 25px;
	line-height: normal;
	text-align: right;
	background: #132845;
}

.entry {
	padding: 15px 28px 10px 28px;
}

.more a {
	color: #FFFFFF;
}

.box-style1 {
}

.box-style1 .title {
	background: #E7E5BF url(images/homepage04.gif) repeat-y left top;
	color: #4E4D39;
}

.box-style1 .entry {
	padding: 25px 28px;
	background: #F5F1CE url(images/homepage05.gif) repeat-y left top;
}

.box-style2 {
	color: #6F6B62;
}

.box-style2 .entry {
	padding: 25px 27px 10px 27px;
	background: #F5F1CE url(images/homepage11.jpg) repeat-x left top;
}

.box-style2 h2 {
	color: #1F1F1F;
}

.box-style3 {
	color: #2B2C2B;
}

.box-style3 .title {
	background: #B1CDB8;
	color: #132845;
}

.box-style3 .entry {
	background: #C5DACA;
}

.box-style3 .more {
}

.box-style3 h3 {
	color: #5F7565;
}

.box-style4 {
	color: #2B2C2B;
}

.box-style4 .title {
	background: #E7E5BF;
	color: #4E4D39;
}

.box-style4 .entry {
	background: #F5F1CE;
}

.box-style4 h3 {
	color: #1E5677;
}

.box-style4 .more {
	background: #4E4D39;
}

.box-style5 {
}

.box-style5 .title {
	background: #EDEDED;
	color: #4E4D39;
}

.box-style5 .entry {
	padding: 25px 28px 15px 28px;
}

/** BOX1 */

#box1 {
	height: 306px;
}

/** BOX2 */

#box2 {
	float: left;
}

/** BOX3 */

#box3 {
	height: 136px;
}

/** BOX4 */

#box4 {
}

#box4 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}

#box4 li {
	float: left;
	width: 171px;
	height: 130px;
	margin-right: 6px;
	padding: 0px 10px;
	background: #1E5677 url(images/homepage07.jpg) repeat-x left top;
	color: #CDCD8F;
}

#box4 li.first {
	width: 170px;
}

#box4 h2 {
	margin-bottom: 5px;
	padding-top: 24px;
	line-height: 160%;
	font-size: 20px;
	color: #FFFFFF;
}

#box4 h2 span {
	display: block;
	font-size: 30px;
	color: #F3F2BF;
}

#box4 p {
	text-align: center;
}

/** BOX5 */

#box5 {
	float: left;
	width: 207px;
	height: 107px;
	padding: 23px 25px 0px 25px;
	background: #518834 url(images/homepage08.jpg) repeat-x left top;
	color: #AAD697;
}

#box5 h2 {
	font-size: 18px;
	color: #F3F2D6;
}

#box5 h3 {
	color: #FFFFFF;
}

#box5 .border {
	margin-right: 12px;
	border: 2px solid #FFFFFF;
}

/** BOX6 */

#box6 {
}

/** BOX7 */

#box7 {
	float: left;
	width: 274px;
	margin-top: 6px;
}

#box7 li.first {
}

#box7 .date {
	float: left;
	clear: none;
	width: 42px;
	margin: 0px 13px 0px 0px;
}

#box7 .month {
	display: block;
	padding: 3px 0px;
	background: #96BA9E;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#box7 .day {
	display: block;
	background: #FFFFFF url(images/homepage12.gif) no-repeat right bottom;
	letter-spacing: -2px;
	text-align: center;
	font-size: 24px;
	color: #4F7B2A;
}

#box7 h3 {
	clear: none;
}

/** BOX8 */

#box8 {
	float: left;
	width: 304px;
	margin: 6px 0px 0px 6px;
}

#box8 .border {
	margin-top: -4px;
}

#box8 h3 {
}

/** BOX9 */

#box9 {
	color: #5F7565;
}

#box9 h3 {
	color: #497E2B;
}

#box9 .entry p {
	margin-bottom: 19px;
	line-height: 17px;
}
